package com.sqx.modules.activity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 适用类型枚举
 *
 * @author : codingliang
 * @date : 2024-06-19 11:06
 */
@Getter
@AllArgsConstructor
public enum SuitTypeEnum {
    BOTH("1", "皆适用"),
    FIRST_ORDER("2", "第一次下单适用");

    private String typeCode;
    private String typeName;
}
